
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul {
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	color: #4a5a6b;
	font-size: 62.5%;
	padding: 0 0 0 0;
}


/*PUSH CONTENT
*******************************************************/

#pushWrap {
	padding-left: 480px;
	transition: padding ease .5s;
}
.noLeft#pushWrap {
	padding-left: 260px;
}
.sidebarCollapsed #pushWrap {
	padding-left: 285px;
}
.sidebarCollapsed .noLeft#pushWrap {
	padding-left: 65px;
}

.leftNav,
.banner .bannerSlider .text {
	left: 260px;
	transition: left ease .5s;
}
.sidebarCollapsed .leftNav,
.sidebarCollapsed .banner .bannerSlider .text {
	left: 65px;
}

.banner.innerPage .bannerSlider .text {
	left: 480px;
}
.noLeft .banner.innerPage .bannerSlider .text {
	left: 260px;
}
.sidebarCollapsed .banner.innerPage .bannerSlider .text {
	left: 285px;
}
.sidebarCollapsed .noLeft .banner.innerPage .bannerSlider .text {
	left: 65px;
}

/*home*/

#home #pushWrap {
	padding-left: 260px;
	transition: padding ease .5s;
}
#home .sidebarCollapsed #pushWrap {
	padding-left: 65px;
}

.banner .scroll {
	margin-left: 90px;
	transition: margin ease .5s;
}
.sidebarCollapsed .banner .scroll {
	margin-left: -15px;
}


/*CONTENT
********************************************************/

.container {
	background-color: #fff;
	z-index: 40;
}

.contentPage {
	min-height: 400px;
}

.banner .row {
	margin-top: 0;
}

.header {
	position: fixed;
	z-index: 50;
	top: 0;
	bottom: 0;
	left: 0;
	width: 260px;
	background: #071624;
	transition: width ease .5s;
	text-align: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	overflow-y: auto;
	overflow-x: hidden;
}

.sidebarCollapsed .header {
	width: 65px;
	padding: 20px 15px;
}

.header .toggle {
	color: #fff;
	text-decoration: none;
	font-size: 40px;
	line-height: 40px;
	opacity: 0.5;
	transition: opacity ease .5s;
}

.header .toggle:hover {
	opacity: 1;
}

.firstContentBlock {
	position: relative;
	z-index: 20;
}

.leftNav {
	background: #1c4575;
	width: 220px;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 60;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: right;
}

.leftNav.scrollY{
	overflow-y:scroll;
}


/*FOOTER
*******************************************************/

.footer {
	background: #112840;
}

.footer .row {
	padding-bottom: 0;
}

.footer .row:first-child {
	padding-top: 80px;
}

.bottom {
	background: #112840;
}

.bottom .row {
	padding-bottom: 40px;
}

.bottom .col {
	border-top: 5px solid #071624;
	padding: 30px 0 0;
}


/*Cookie Policy
*******************************************************/

div#cookiePolicy {
	position:fixed;
	bottom:0;
	left:30px;
	background:#eee;
	border:1px solid #aaa;
	border-bottom:none;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	z-index:5000000000;
	width:140px;
	padding:10px;
	font-size:11px;
	margin-bottom:-200px;
	-webkit-transition:margin-bottom 0.5s;
	-moz-transition:margin-bottom 0.5s;
	-ms-transition:margin-bottom 0.5s;
	transition:margin-bottom 0.5s;
}

div#cookiePolicy p a {
	display:block;
	margin-top:5px;
}

div#cookiePolicy h3 {
	display:block;
	font-size:14px;
	font-weight:normal;
	margin-bottom:7px;
}

div#cookiePolicy a.close {
	display:block;
	width:20px;
	height:20px;
	text-indent:-50000px;
	position:absolute;
	top:5px;
	right:5px;
	background:url(../images/layout/close.png) center center no-repeat;
}

/*MESSAGE
******************************************************/

#messageContainer{
	z-index: 10000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	background: rgba(0,0,0,0.3);
}

#messageContainer .messageInner{
	position: relative;
	width: 90%;
	max-width: 400px;
	height: auto;
	top: 20%;
	margin: 50px auto 0 auto;
	color: #000;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 20px 30px;
	font-size: 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#messageContainer .messageClose:after{
	content: "\f057";
	position: relative;
	height: 20px;
	width: 20px;
	float: right;
	margin-top: -10px;
	margin-right: -10px;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #666;
	font-size: 26px;
	text-indent: 0;
	cursor: pointer;
}

#messageContainer .messageInner h3{
	font-size: 16px;
	padding: 0;
	margin: 0
}

#messageContainer.success .messageInner h3:before{
	content: "\f00c";
	position: relative;
	height: 20px;
	width: 20px;
	margin-right: 10px;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: green;
	font-size: 20px;
	text-indent: 0;
}

#messageContainer.fail .messageInner h3:before{
	content: "\f00d";
	position: relative;
	height: 20px;
	width: 20px;
	margin-right: 10px;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: red;
	font-size: 20px;
	text-indent: 0;
}

div#forumnav {
	display: none;
}

/*PAGE NOTICE
*******************************************************/

.pagenotice{
	position: relative;
	z-index: 999;
	width: auto;
	height: auto;
	padding: 20px;
	font-size: 20px;
	background: #000;
	background: rgba(0,0,0,0.5);	 
	color: #fff;	
}

.pagenotice a.close{
	float: right;
	margin-right: 30px;
}

.pagenotice a.btn{
	display: inline-block;
	padding: 10px 20px;
	margin-top: 8px;
	color: #fff;
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
	text-transform: uppercase;
	background: #ee1d24;
	border: 1px solid #fff;
	opacity: 0.8;
	transition: opacity ease .5s;
	text-decoration: none;
}